[
  {
    "title": "See Line Funk",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/105_See_Line_Funk.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/105_See_Line_Funk.mp3",
    "duration": 132.888,
    "status": "active",
    "sort_order": 0
  },
  {
    "title": "Kodama Night Town",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/114_Kodama_Night_Town.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/114_Kodama_Night_Town.mp3",
    "duration": 184.752,
    "status": "active",
    "sort_order": 1
  },
  {
    "title": "Close Up",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/1167_Close_Up.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/1167_Close_Up.mp3",
    "duration": 95.13795918367347,
    "status": "active",
    "sort_order": 2
  },
  {
    "title": "Hazy After Hours",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/132_Hazy_After_Hours.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/132_Hazy_After_Hours.mp3",
    "duration": 127.224,
    "status": "active",
    "sort_order": 3
  },
  {
    "title": "Minimal Emotion",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/160_Minimal_Emotion.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/160_Minimal_Emotion.mp3",
    "duration": 120.084875,
    "status": "active",
    "sort_order": 4
  },
  {
    "title": "Vastness",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/184_Vastness.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/184_Vastness.mp3",
    "duration": 229.85142857142858,
    "status": "active",
    "sort_order": 5
  },
  {
    "title": "Loner",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/199_Loner.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/199_Loner.mp3",
    "duration": 105.24734693877551,
    "status": "active",
    "sort_order": 6
  },
  {
    "title": "Piano Reflections",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/22_Piano_Reflections.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/22_Piano_Reflections.mp3",
    "duration": 198.89632653061224,
    "status": "active",
    "sort_order": 7
  },
  {
    "title": "Thinking About You",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/234_Thinking_About_You.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/234_Thinking_About_You.mp3",
    "duration": 118.2946485260771,
    "status": "active",
    "sort_order": 8
  },
  {
    "title": "Ambient",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/251_Ambient.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/251_Ambient.mp3",
    "duration": 114.07179138321996,
    "status": "active",
    "sort_order": 9
  },
  {
    "title": "Smooth Meditation",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/324_Smooth_Meditation.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/324_Smooth_Meditation.mp3",
    "duration": 153.73061224489797,
    "status": "active",
    "sort_order": 10
  },
  {
    "title": "Nap Time",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/340_Nap_Time.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/340_Nap_Time.mp3",
    "duration": 103.26204081632653,
    "status": "active",
    "sort_order": 11
  },
  {
    "title": "Nature Meditation",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/345_Nature_Meditation.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/345_Nature_Meditation.mp3",
    "duration": 100.04897959183674,
    "status": "active",
    "sort_order": 12
  },
  {
    "title": "Cat Walk",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/371_Cat_Walk.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/371_Cat_Walk.mp3",
    "duration": 124.02938775510204,
    "status": "active",
    "sort_order": 13
  },
  {
    "title": "Meditation",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/441_Meditation.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/441_Meditation.mp3",
    "duration": 118.12571428571428,
    "status": "active",
    "sort_order": 14
  },
  {
    "title": "Nature Yoga",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/442_Nature_Yoga.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/442_Nature_Yoga.mp3",
    "duration": 107.8334693877551,
    "status": "active",
    "sort_order": 15
  },
  {
    "title": "Serene View",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/443_Serene_View.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/443_Serene_View.mp3",
    "duration": 113.97224489795919,
    "status": "active",
    "sort_order": 16
  },
  {
    "title": "Rising Forest",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/471_Rising_Forest.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/471_Rising_Forest.mp3",
    "duration": 98.76897959183674,
    "status": "active",
    "sort_order": 17
  },
  {
    "title": "Talent in the Air",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/473_Talent_in_the_Air.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/473_Talent_in_the_Air.mp3",
    "duration": 114.15510204081633,
    "status": "active",
    "sort_order": 18
  },
  {
    "title": "What About Action?",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/474_What_About_Action?.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/474_What_About_Action?.mp3",
    "duration": 117.08081632653061,
    "status": "active",
    "sort_order": 19
  },
  {
    "title": "Curiosity",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/480_Curiosity.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/480_Curiosity.mp3",
    "duration": 100.13281179138322,
    "status": "active",
    "sort_order": 20
  },
  {
    "title": "Beautiful Dream",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/493_Beautiful_Dream.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/493_Beautiful_Dream.mp3",
    "duration": 97.01875,
    "status": "active",
    "sort_order": 21
  },
  {
    "title": "Focus on Yourself",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/568_Focus_on_Yourself.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/568_Focus_on_Yourself.mp3",
    "duration": 285.96244897959184,
    "status": "active",
    "sort_order": 22
  },
  {
    "title": "Rest Now",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/584_Rest_Now.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/584_Rest_Now.mp3",
    "duration": 299.80734693877554,
    "status": "active",
    "sort_order": 23
  },
  {
    "title": "Wind Leaves",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/617_Wind_Leaves.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/617_Wind_Leaves.mp3",
    "duration": 204.72163265306122,
    "status": "active",
    "sort_order": 24
  },
  {
    "title": "Soul Jazz",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/652_Soul_Jazz.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/652_Soul_Jazz.mp3",
    "duration": 134.66121875,
    "status": "active",
    "sort_order": 25
  },
  {
    "title": "Classical 6",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/713_Classical_6.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/713_Classical_6.mp3",
    "duration": 109.84489795918367,
    "status": "active",
    "sort_order": 26
  },
  {
    "title": "PlaceIt World 01",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/724_PlaceIt_World_01.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/724_PlaceIt_World_01.mp3",
    "duration": 95.999975,
    "status": "active",
    "sort_order": 27
  },
  {
    "title": "Romantic 05",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/759_Romantic_05.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/759_Romantic_05.mp3",
    "duration": 112.013025,
    "status": "active",
    "sort_order": 28
  },
  {
    "title": "It's Love",
    "artist": null,
    "category": "knowledge",
    "file_path": "knowledge/834_It's_Love.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/knowledge/834_It's_Love.mp3",
    "duration": 96.6269375,
    "status": "active",
    "sort_order": 29
  },
  {
    "title": "We'll Be Okay",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/1081_We'll_Be_Okay.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/1081_We'll_Be_Okay.mp3",
    "duration": 104.07183673469387,
    "status": "active",
    "sort_order": 0
  },
  {
    "title": "Valley Sunset",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/127_Valley_Sunset.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/127_Valley_Sunset.mp3",
    "duration": 133.776,
    "status": "active",
    "sort_order": 1
  },
  {
    "title": "Forest Treasure",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/138_Forest_Treasure.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/138_Forest_Treasure.mp3",
    "duration": 104.0456875,
    "status": "active",
    "sort_order": 2
  },
  {
    "title": "Spirit in the Woods",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/139_Spirit_in_the_Woods.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/139_Spirit_in_the_Woods.mp3",
    "duration": 113.2146875,
    "status": "active",
    "sort_order": 3
  },
  {
    "title": "Spirit in the Woods 2",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/147_Spirit_in_the_Woods_2.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/147_Spirit_in_the_Woods_2.mp3",
    "duration": 104.0456875,
    "status": "active",
    "sort_order": 4
  },
  {
    "title": "Staring at the Night Sky",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/168_Staring_at_the_Night_Sky.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/168_Staring_at_the_Night_Sky.mp3",
    "duration": 142.02775,
    "status": "active",
    "sort_order": 5
  },
  {
    "title": "Zanarkand Forest",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/169_Zanarkand_Forest.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/169_Zanarkand_Forest.mp3",
    "duration": 113.47590625,
    "status": "active",
    "sort_order": 6
  },
  {
    "title": "Smooth Like Jazz",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/24_Smooth_Like_Jazz.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/24_Smooth_Like_Jazz.mp3",
    "duration": 158.30204081632652,
    "status": "active",
    "sort_order": 7
  },
  {
    "title": "Island Beat",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/250_Island_Beat.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/250_Island_Beat.mp3",
    "duration": 101.55047619047619,
    "status": "active",
    "sort_order": 8
  },
  {
    "title": "Sweet September",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/282_Sweet_September.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/282_Sweet_September.mp3",
    "duration": 98.74285714285715,
    "status": "active",
    "sort_order": 9
  },
  {
    "title": "Relax Beat",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/292_Relax_Beat.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/292_Relax_Beat.mp3",
    "duration": 108.04244897959184,
    "status": "active",
    "sort_order": 10
  },
  {
    "title": "Life's a Movie",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/322_Life's_a_Movie.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/322_Life's_a_Movie.mp3",
    "duration": 121.18204081632653,
    "status": "active",
    "sort_order": 11
  },
  {
    "title": "Follow Me Home",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/350_Follow_Me_Home.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/350_Follow_Me_Home.mp3",
    "duration": 73.69142857142857,
    "status": "active",
    "sort_order": 12
  },
  {
    "title": "Yoga Song",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/444_Yoga_Song.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/444_Yoga_Song.mp3",
    "duration": 98.11591836734694,
    "status": "active",
    "sort_order": 13
  },
  {
    "title": "Walking in the Park",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/529_Walking_in_the_Park.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/529_Walking_in_the_Park.mp3",
    "duration": 95.3469375,
    "status": "active",
    "sort_order": 14
  },
  {
    "title": "River Flow",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/594_River_Flow.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/594_River_Flow.mp3",
    "duration": 270.0277551020408,
    "status": "active",
    "sort_order": 15
  },
  {
    "title": "What it Takes",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/616_What_it_Takes.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/616_What_it_Takes.mp3",
    "duration": 297.7436734693878,
    "status": "active",
    "sort_order": 16
  },
  {
    "title": "Pop 05",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/695_Pop_05.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/695_Pop_05.mp3",
    "duration": 154.14857142857142,
    "status": "active",
    "sort_order": 17
  },
  {
    "title": "Pop 03",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/700_Pop_03.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/700_Pop_03.mp3",
    "duration": 171.36326530612246,
    "status": "active",
    "sort_order": 18
  },
  {
    "title": "Relaxation 05",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/749_Relaxation_05.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/749_Relaxation_05.mp3",
    "duration": 117.73385,
    "status": "active",
    "sort_order": 19
  },
  {
    "title": "I Love You Grandma",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/804_I_Love_You_Grandma.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/804_I_Love_You_Grandma.mp3",
    "duration": 114.36408163265307,
    "status": "active",
    "sort_order": 20
  },
  {
    "title": "Magical moment",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/813_Magical_moment.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/813_Magical_moment.mp3",
    "duration": 98.06367346938775,
    "status": "active",
    "sort_order": 21
  },
  {
    "title": "Please",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/816_Please.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/816_Please.mp3",
    "duration": 127.84326530612245,
    "status": "active",
    "sort_order": 22
  },
  {
    "title": "I'm Going Home",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/832_I'm_Going_Home.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/832_I'm_Going_Home.mp3",
    "duration": 151.32734375,
    "status": "active",
    "sort_order": 23
  },
  {
    "title": "That's the Way of Life",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/840_That's_the_Way_of_Life.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/840_That's_the_Way_of_Life.mp3",
    "duration": 147.5656875,
    "status": "active",
    "sort_order": 24
  },
  {
    "title": "It's April",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/847_It's_April.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/847_It's_April.mp3",
    "duration": 92.13678004535147,
    "status": "active",
    "sort_order": 25
  },
  {
    "title": "Music and Life",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/852_Music_and_Life.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/852_Music_and_Life.mp3",
    "duration": 142.6634013605442,
    "status": "active",
    "sort_order": 26
  },
  {
    "title": "Finding Myself",
    "artist": null,
    "category": "lifestyle",
    "file_path": "lifestyle/993_Finding_Myself.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/lifestyle/993_Finding_Myself.mp3",
    "duration": 134.19102040816327,
    "status": "active",
    "sort_order": 27
  },
  {
    "title": "I Can Hear Your Heartbeat",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/1000_I_Can_Hear_Your_Heartbeat.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/1000_I_Can_Hear_Your_Heartbeat.mp3",
    "duration": 109.87102040816326,
    "status": "active",
    "sort_order": 0
  },
  {
    "title": "Funkee Monkeee",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/1140_Funkee_Monkeee.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/1140_Funkee_Monkeee.mp3",
    "duration": 98.11591836734694,
    "status": "active",
    "sort_order": 1
  },
  {
    "title": "Karma",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/1183_Karma.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/1183_Karma.mp3",
    "duration": 135.26204081632653,
    "status": "active",
    "sort_order": 2
  },
  {
    "title": "Can't Get You Off My Mind",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/1210_Can't_Get_You_Off_My_Mind.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/1210_Can't_Get_You_Off_My_Mind.mp3",
    "duration": 90.69714285714285,
    "status": "active",
    "sort_order": 3
  },
  {
    "title": "Tech House vibes",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/130_Tech_House_vibes.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/130_Tech_House_vibes.mp3",
    "duration": 102.373875,
    "status": "active",
    "sort_order": 4
  },
  {
    "title": "Summer Fun",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/13_Summer_Fun.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/13_Summer_Fun.mp3",
    "duration": 138.814693877551,
    "status": "active",
    "sort_order": 5
  },
  {
    "title": "Pop",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/181_Pop.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/181_Pop.mp3",
    "duration": 265.4824375,
    "status": "active",
    "sort_order": 6
  },
  {
    "title": "One More Dance",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/288_One_More_Dance.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/288_One_More_Dance.mp3",
    "duration": 100.31020408163265,
    "status": "active",
    "sort_order": 7
  },
  {
    "title": "Dreaming Big",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/31_Dreaming_Big.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/31_Dreaming_Big.mp3",
    "duration": 110.38385487528345,
    "status": "active",
    "sort_order": 8
  },
  {
    "title": "Raising Me Higher",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/34_Raising_Me_Higher.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/34_Raising_Me_Higher.mp3",
    "duration": 97.63637188208617,
    "status": "active",
    "sort_order": 9
  },
  {
    "title": "You Got Jazz",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/528_You_Got_Jazz.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/528_You_Got_Jazz.mp3",
    "duration": 99.73551020408163,
    "status": "active",
    "sort_order": 10
  },
  {
    "title": "Hip Hop 02",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/738_Hip_Hop_02.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/738_Hip_Hop_02.mp3",
    "duration": 115.0171,
    "status": "active",
    "sort_order": 11
  },
  {
    "title": "Gimme that Groove!",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/872_Gimme_that_Groove!.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/872_Gimme_that_Groove!.mp3",
    "duration": 88.42448979591836,
    "status": "active",
    "sort_order": 12
  },
  {
    "title": "A Very Happy Christmas",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/897_A_Very_Happy_Christmas.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/897_A_Very_Happy_Christmas.mp3",
    "duration": 130.11591836734695,
    "status": "active",
    "sort_order": 13
  },
  {
    "title": "Feel Alive",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/953_Feel_Alive.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/953_Feel_Alive.mp3",
    "duration": 105.53469387755102,
    "status": "active",
    "sort_order": 14
  },
  {
    "title": "Night Sky Hip Hop",
    "artist": null,
    "category": "promotion",
    "file_path": "promotion/970_Night_Sky_Hip_Hop.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/promotion/970_Night_Sky_Hip_Hop.mp3",
    "duration": 257.17551020408166,
    "status": "active",
    "sort_order": 15
  },
  {
    "title": "I Do!",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/1001_I_Do!.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/1001_I_Do!.mp3",
    "duration": 127.52979591836734,
    "status": "active",
    "sort_order": 0
  },
  {
    "title": "Baby Yohan",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/1052_Baby_Yohan.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/1052_Baby_Yohan.mp3",
    "duration": 95.13795918367347,
    "status": "active",
    "sort_order": 1
  },
  {
    "title": "Just Kidding",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/11_Just_Kidding.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/11_Just_Kidding.mp3",
    "duration": 178.9126530612245,
    "status": "active",
    "sort_order": 2
  },
  {
    "title": "Playground Fun",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/12_Playground_Fun.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/12_Playground_Fun.mp3",
    "duration": 181.89061224489797,
    "status": "active",
    "sort_order": 3
  },
  {
    "title": "Oh Lord",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/200_Oh_Lord.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/200_Oh_Lord.mp3",
    "duration": 143.28163265306122,
    "status": "active",
    "sort_order": 4
  },
  {
    "title": "Driving Ambition",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/32_Driving_Ambition.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/32_Driving_Ambition.mp3",
    "duration": 102.15,
    "status": "active",
    "sort_order": 5
  },
  {
    "title": "Villa Penthouse",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/339_Villa_Penthouse.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/339_Villa_Penthouse.mp3",
    "duration": 102.84408163265306,
    "status": "active",
    "sort_order": 6
  },
  {
    "title": "Dance with Me",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/3_Dance_with_Me.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/3_Dance_with_Me.mp3",
    "duration": 142.1061224489796,
    "status": "active",
    "sort_order": 7
  },
  {
    "title": "Delightful",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/4_Delightful.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/4_Delightful.mp3",
    "duration": 143.30775510204083,
    "status": "active",
    "sort_order": 8
  },
  {
    "title": "A Happy Child",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/532_A_Happy_Child.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/532_A_Happy_Child.mp3",
    "duration": 112.48325,
    "status": "active",
    "sort_order": 9
  },
  {
    "title": "Feeling Happy",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/5_Feeling_Happy.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/5_Feeling_Happy.mp3",
    "duration": 147.98367346938775,
    "status": "active",
    "sort_order": 10
  },
  {
    "title": "BRIDGE N° 98",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/621_BRIDGE_N°_98.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/621_BRIDGE_N°_98.mp3",
    "duration": 145.99836734693878,
    "status": "active",
    "sort_order": 11
  },
  {
    "title": "Classical vibes 4",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/684_Classical_vibes_4.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/684_Classical_vibes_4.mp3",
    "duration": 137.16897959183675,
    "status": "active",
    "sort_order": 12
  },
  {
    "title": "Oh",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/779_Oh.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/779_Oh.mp3",
    "duration": 126.0930625,
    "status": "active",
    "sort_order": 13
  },
  {
    "title": "Happy Home",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/801_Happy_Home.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/801_Happy_Home.mp3",
    "duration": 110.00163265306122,
    "status": "active",
    "sort_order": 14
  },
  {
    "title": "Here Comes The Train",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/802_Here_Comes_The_Train.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/802_Here_Comes_The_Train.mp3",
    "duration": 100.1534693877551,
    "status": "active",
    "sort_order": 15
  },
  {
    "title": "At the Playhouse",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/821_At_the_Playhouse.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/821_At_the_Playhouse.mp3",
    "duration": 90.88,
    "status": "active",
    "sort_order": 16
  },
  {
    "title": "Be Happy 2",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/823_Be_Happy_2.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/823_Be_Happy_2.mp3",
    "duration": 84.06203125,
    "status": "active",
    "sort_order": 17
  },
  {
    "title": "Life is a Dream",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/837_Life_is_a_Dream.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/837_Life_is_a_Dream.mp3",
    "duration": 99.1346875,
    "status": "active",
    "sort_order": 18
  },
  {
    "title": "Tears of Joy",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/839_Tears_of_Joy.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/839_Tears_of_Joy.mp3",
    "duration": 140.1730625,
    "status": "active",
    "sort_order": 19
  },
  {
    "title": "Salty and Sweet",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/856_Salty_and_Sweet.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/856_Salty_and_Sweet.mp3",
    "duration": 83.22031746031746,
    "status": "active",
    "sort_order": 20
  },
  {
    "title": "Jumping Around",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/8_Jumping_Around.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/8_Jumping_Around.mp3",
    "duration": 142.94204081632654,
    "status": "active",
    "sort_order": 21
  },
  {
    "title": "Summer's Here",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/91_Summer's_Here.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/91_Summer's_Here.mp3",
    "duration": 96.13061224489796,
    "status": "active",
    "sort_order": 22
  },
  {
    "title": "Just Keep Walking",
    "artist": null,
    "category": "showcase",
    "file_path": "showcase/963_Just_Keep_Walking.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/showcase/963_Just_Keep_Walking.mp3",
    "duration": 124.70857142857143,
    "status": "active",
    "sort_order": 23
  },
  {
    "title": "House Fest",
    "artist": null,
    "category": "tech",
    "file_path": "tech/113_House_Fest.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/113_House_Fest.mp3",
    "duration": 135.552,
    "status": "active",
    "sort_order": 0
  },
  {
    "title": "Slow Rain",
    "artist": null,
    "category": "tech",
    "file_path": "tech/122_Slow_Rain.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/122_Slow_Rain.mp3",
    "duration": 129.216,
    "status": "active",
    "sort_order": 1
  },
  {
    "title": "Techno Fest Vibes",
    "artist": null,
    "category": "tech",
    "file_path": "tech/124_Techno_Fest_Vibes.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/124_Techno_Fest_Vibes.mp3",
    "duration": 133.8,
    "status": "active",
    "sort_order": 2
  },
  {
    "title": "Deep Techno Ambience",
    "artist": null,
    "category": "tech",
    "file_path": "tech/134_Deep_Techno_Ambience.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/134_Deep_Techno_Ambience.mp3",
    "duration": 122.54040625,
    "status": "active",
    "sort_order": 3
  },
  {
    "title": "Infected Mushroom Vibes",
    "artist": null,
    "category": "tech",
    "file_path": "tech/136_Infected_Mushroom_Vibes.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/136_Infected_Mushroom_Vibes.mp3",
    "duration": 90.46203125,
    "status": "active",
    "sort_order": 4
  },
  {
    "title": "Cyberpunk City",
    "artist": null,
    "category": "tech",
    "file_path": "tech/140_Cyberpunk_City.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/140_Cyberpunk_City.mp3",
    "duration": 99.7355,
    "status": "active",
    "sort_order": 5
  },
  {
    "title": "Infected Vibes",
    "artist": null,
    "category": "tech",
    "file_path": "tech/157_Infected_Vibes.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/157_Infected_Vibes.mp3",
    "duration": 91.16734375,
    "status": "active",
    "sort_order": 6
  },
  {
    "title": "Minimal Techno 01",
    "artist": null,
    "category": "tech",
    "file_path": "tech/162_Minimal_Techno_01.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/162_Minimal_Techno_01.mp3",
    "duration": 123.68978125,
    "status": "active",
    "sort_order": 7
  },
  {
    "title": "Trance Party",
    "artist": null,
    "category": "tech",
    "file_path": "tech/166_Trance_Party.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/166_Trance_Party.mp3",
    "duration": 108.0424375,
    "status": "active",
    "sort_order": 8
  },
  {
    "title": "Better Times are Coming",
    "artist": null,
    "category": "tech",
    "file_path": "tech/173_Better_Times_are_Coming.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/173_Better_Times_are_Coming.mp3",
    "duration": 100.07509375,
    "status": "active",
    "sort_order": 9
  },
  {
    "title": "Digital Clouds",
    "artist": null,
    "category": "tech",
    "file_path": "tech/175_Digital_Clouds.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/175_Digital_Clouds.mp3",
    "duration": 101.0155,
    "status": "active",
    "sort_order": 10
  },
  {
    "title": "Gear",
    "artist": null,
    "category": "tech",
    "file_path": "tech/180_Gear.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/180_Gear.mp3",
    "duration": 245.733875,
    "status": "active",
    "sort_order": 11
  },
  {
    "title": "Young Trizzy",
    "artist": null,
    "category": "tech",
    "file_path": "tech/416_Young_Trizzy.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/416_Young_Trizzy.mp3",
    "duration": 99.5004081632653,
    "status": "active",
    "sort_order": 12
  },
  {
    "title": "Sci-Fi Score",
    "artist": null,
    "category": "tech",
    "file_path": "tech/464_Sci-Fi_Score.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/464_Sci-Fi_Score.mp3",
    "duration": 97.48897959183674,
    "status": "active",
    "sort_order": 13
  },
  {
    "title": "Golden Storm",
    "artist": null,
    "category": "tech",
    "file_path": "tech/470_Golden_Storm.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/470_Golden_Storm.mp3",
    "duration": 95.47755102040816,
    "status": "active",
    "sort_order": 14
  },
  {
    "title": "Jungle Voices",
    "artist": null,
    "category": "tech",
    "file_path": "tech/517_Jungle_Voices.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/517_Jungle_Voices.mp3",
    "duration": 97.75020408163266,
    "status": "active",
    "sort_order": 15
  },
  {
    "title": "Voxscape",
    "artist": null,
    "category": "tech",
    "file_path": "tech/571_Voxscape.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/571_Voxscape.mp3",
    "duration": 299.52,
    "status": "active",
    "sort_order": 16
  },
  {
    "title": "Opalescent",
    "artist": null,
    "category": "tech",
    "file_path": "tech/593_Opalescent.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/593_Opalescent.mp3",
    "duration": 284.1077551020408,
    "status": "active",
    "sort_order": 17
  },
  {
    "title": "Moon Walk",
    "artist": null,
    "category": "tech",
    "file_path": "tech/609_Moon_Walk.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/609_Moon_Walk.mp3",
    "duration": 204.72163265306122,
    "status": "active",
    "sort_order": 18
  },
  {
    "title": "B.O.R.N",
    "artist": null,
    "category": "tech",
    "file_path": "tech/620_B.O.R.N.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/620_B.O.R.N.mp3",
    "duration": 217.65224489795918,
    "status": "active",
    "sort_order": 19
  },
  {
    "title": "Deep Urban",
    "artist": null,
    "category": "tech",
    "file_path": "tech/623_Deep_Urban.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/623_Deep_Urban.mp3",
    "duration": 288.7314285714286,
    "status": "active",
    "sort_order": 20
  },
  {
    "title": "Summer Dream",
    "artist": null,
    "category": "tech",
    "file_path": "tech/628_Summer_Dream.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/628_Summer_Dream.mp3",
    "duration": 175.6473469387755,
    "status": "active",
    "sort_order": 21
  },
  {
    "title": "Skeeomaver Sound",
    "artist": null,
    "category": "tech",
    "file_path": "tech/629_Skeeomaver_Sound.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/629_Skeeomaver_Sound.mp3",
    "duration": 234.2661224489796,
    "status": "active",
    "sort_order": 22
  },
  {
    "title": "Xanthos",
    "artist": null,
    "category": "tech",
    "file_path": "tech/633_Xanthos.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/633_Xanthos.mp3",
    "duration": 295.73224489795916,
    "status": "active",
    "sort_order": 23
  },
  {
    "title": "Pop One",
    "artist": null,
    "category": "tech",
    "file_path": "tech/664_Pop_One.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/664_Pop_One.mp3",
    "duration": 129.77632653061224,
    "status": "active",
    "sort_order": 24
  },
  {
    "title": "New Bass 01",
    "artist": null,
    "category": "tech",
    "file_path": "tech/720_New_Bass_01.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/720_New_Bass_01.mp3",
    "duration": 95.999975,
    "status": "active",
    "sort_order": 25
  },
  {
    "title": "Uplifting Bass",
    "artist": null,
    "category": "tech",
    "file_path": "tech/726_Uplifting_Bass.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/726_Uplifting_Bass.mp3",
    "duration": 95.999975,
    "status": "active",
    "sort_order": 26
  },
  {
    "title": "Pop Track 03",
    "artist": null,
    "category": "tech",
    "file_path": "tech/729_Pop_Track_03.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/729_Pop_Track_03.mp3",
    "duration": 96.888125,
    "status": "active",
    "sort_order": 27
  },
  {
    "title": "Hip Hop 03",
    "artist": null,
    "category": "tech",
    "file_path": "tech/739_Hip_Hop_03.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/739_Hip_Hop_03.mp3",
    "duration": 111.542825,
    "status": "active",
    "sort_order": 28
  },
  {
    "title": "House 02",
    "artist": null,
    "category": "tech",
    "file_path": "tech/744_House_02.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/744_House_02.mp3",
    "duration": 113.18855,
    "status": "active",
    "sort_order": 29
  },
  {
    "title": "Autofahren",
    "artist": null,
    "category": "tech",
    "file_path": "tech/770_Autofahren.mp3",
    "url": "https://media.liche.cn/meijiaka-zy/bgm/tech/770_Autofahren.mp3",
    "duration": 284.0555,
    "status": "active",
    "sort_order": 30
  }
]